node.js - 带有 node.js的MongoDB: 编辑 package.json 文件以安装 MongoDB

  显示原文与译文双语对照的内容
0 0

我正在遵循本教程 http://blog.ijasoneverett.com/2013/03/a-sample-app-with-node-js-express-and-mongodb-part-1/

我更改了 package.json 文件以包含"mongodb": "> = 0.9.6 -7"

我的mongoDB版本 2.4.6

enter image description here

时间:原作者:1个回答

0 0

你在 package.json, 中有一个基本的语法错误,如错误消息的状态清楚。 请仔细查看并修复( 可能缺少逗号) 或者至少发布文件,以便我们可以以告诉你哪些语法错误是。

原作者:
...